# KDE User's Manual

Yuri
Chornoivan
Okular man page.
yurchor@ukr.net
2013-03-09
K Desktop Environment
okular
1

# okular

a universal document viewer

      okular    Qt-options
        KDE-options
        Okular options
        URL

## Description

`okular` is aimed to show documents in different formats.

## Generic Options

`--help`

  Show help about options.

`--help-qt`

  Show Qt specific options.

`--help-kde`

  Show KDE specific options.

`--help-all`

  Show all options.

`--author`

  Show author information.

`-v, --version`

  Show version information.

`--license`

  Show license information.

`--`

  End of options.

## Okular options

`-p, --page number`

  Open a given page in the document.

`--presentation`

  Start the document in presentation mode.

`--print`

  Start with print dialog.

`--unique`

  Unique instance control.

`--noraise`

  Allows to prevent Okular window raising after the start.

## Arguments

`URL`

  An address of the document to be opened. For PDF, can be given as document_name#named_destination where named_destination is a particular named destination embedded in the document.

## Feedback

On IRC, irc.freenode.net #okular or via email, okular-devel@kde.org or on the web, <http://okular.kde.org/>

## See Also

More detailed user documentation is available from help:/okular (either enter this URL into &konqueror;, or run ``khelpcenter` `help:/okular``).

## Copyright

Copyright © 2002 Wilco Greven, Christophe Devriese

Copyright © 2004-2005 Enrico Ros

Copyright © 2005 Piotr Szymanski

Copyright © 2004-2012 Albert Astals Cid

Copyright © 2006-2009 Pino Toscano

License: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>